.organigrama * {
  margin: 0px;
  padding: 0px;
  /* min-width: 140px; */
}

.organigrama ul {
	padding-top: 20px;
	position: relative;
	width: 100%;
}

.organigrama li {
	float: left;
	text-align: center;
	list-style-type: none;
	padding: 20px 0px 0px;
	position: relative;
	/* width: 200px; */
	display: block;
}

.organigrama li::before, .organigrama li::after {
	content: '';
	position: absolute;
	top: 2px;
	left: 37%;
	border-top: 1px solid #0e414c;
	width: 15px;
	height: 8px;
	right: 0;
}

.or_principal li ul li::before, .or_principal li ul li::after, .organigrama li ul li ul li:only-child::before {
	content: '';
	position: absolute;
	top: 86px;
	left: 80px;
	border-top: 1px solid #0e414c;
	width: 15px;
	height: 161px;
	right: 0;
}

.organigrama li::after{
	right: auto;
	left: 32%;
	/* border-right: 1px solid #0e414c; */
}

.organigrama li:only-child::before, .organigrama li:only-child::after {
	display: none;
}

.organigrama li:only-child::before {
  /* padding-top: 0; */
}

.organigrama li::before, .organigrama li::after{
	border-top: 1px solid #0e414c;
	width: 100%;
}

.organigramali ul li ul li ul li:first-child::before{
	/* border: 0 none; */
	border-left: 1px solid;
	left: 85px;
}



.organigrama li ul li ul li:first-child::before{
	/* border: 0 none; */
	/* border-left: none; */
	left: 80px;
}

.organigrama li:last-child::before{
	border-right: 1px solid #0e414c;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	border-radius: 0;
	left: 0;
	width: 55px;
}

.organigrama ul li ul li ul li:last-child::before{
	border-right: none;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	border-radius: 0;
}

.organigrama li:first-child::after, .organigrama li:only-child::after{
	/* border-radius: 5px 0 0 0; */
	/* -webkit-border-radius: 5px 0 0 0; */
	-moz-border-radius: 5px 0 0 0;
	width: 0;
}


.organigrama .or_principal ul::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	border-left: 1px solid #0e414c;
	width: 0;
	height: 127px;
}

.organigrama ul ul::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	border-left: 1px solid #0e414c;
	width: 0;
	height: 23px;
}

.organigrama li a.info {
	border: 0.5px solid #0e414c73;
	padding: 1em 0.75em;
	text-decoration: none;
	color: #1a5f74;
	background-color: rgb(237 240 241);
	/* font-family: arial, verdana, tahoma; */
	font-size: 11px;
	display: inline-block;
	border-radius: 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 5px;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	transition: all 500ms;
	width: 100px;
	line-height: 13px;
	box-shadow: 1px 1px 2px #0e414c12;
	min-height: 113px;
	margin-top: 10px;
}

.organigrama li a:hover {
	border: .5px solid #fff;
	color: #ddd;
	background-color: #0e414c;
	display: inline-block;
}

.organigrama > ul > li > a {
  /* font-size: 12px; */
  font-weight: bold;
}

.organigrama > ul > li > ul > li > a {
  /* width: 76px; */
}

@media (max-width: 991px) {
.organigrama {margin: 0px !important;}
	
}


.organigrama {
    text-align: center;
    margin: 0;
    display: block;
    position: relative;
    width: auto;
    /* padding: 31px; */
}

span.puesto {
    color: #0e414c6b;
    font-size: 11px;
    line-height: 10px;
    margin: 5px 0;
    font-weight: 400;
}

.puesto {
    font-size: 9px;
    line-height: 11px;
    padding-top: 5px;
    font-weight: 500;
    opacity: 0.7;
    color: hsl(191 46% 41% / 1);
}

.organigrama li a.add_o {
    background: none;
    border: none;
    padding: 3px 0 0;
    margin: 0px 0;
    /* margin-top: -35px; */
    display: block;
    text-align: center;
    width: 100%;
}



.organigrama .m_photo {
    float: left;
    clear: both;
    margin: 0 21px 5px;
    border: #0e414c73 .5px solid;
    display: block;
    margin-top: -32px;
}

a.add_o {
    width: 140px;
    margin: 0;
    padding: 0;
}

a.add_o::before {
    border: solid 1px blue;
}

.l0 div {
    font-weight: 500;
}

ul.or_principal {
    display: flex;
    padding-right: 20px;
}

.or_principal ul {/* display: flex; */}

.or_principal ul {
    width: 170px;
    padding-left: 5px;
}

li.l2 {
    margin-top: 15px;
    padding-left: 95px;
    z-index: 100;
}

.organigrama .or_principal li ul  li::after {
    border-top: none;
}



.organigrama li:last-child::before {
    left: 30px;
    width: 55px;
    border-left: none;
}

.organigrama ul li ul li ul li:last-child::before {
    left: 80px;
    width: 15px;
    border-left: none;
    height: 11px;
    top: 88px;
}

.organigrama .l1::before {
    border-left: 1px solid #0e414c;
    left: 50%;
}

.organigrama li:last-child::after {
    border-top: none;
}


.l1 ul li::before {
    border-left: 1px solid #0e414c;
    height: 50%;
}

li.l1 {
    width: 170px;
}
.organigrama li a.l_1 {background-color: hsl(356deg 48.39% 93.92%);}
.organigrama li a.l_2 {background-color: hsl(247.5deg 53.33% 94.12%);}
.organigrama li a.l_3 {background-color: hsl(209deg 50% 91% / 52%);}
.organigrama li a.l_4 {background-color: hsl(150deg 50% 93.73%);}


.organigrama li a.l_1:hover {background-color: #0e414c;}
.organigrama li a.l_2:hover {background-color: #0e414c;}
.organigrama li a.l_3:hover {background-color: #0e414c;}
.organigrama li a.l_4:hover {background-color: #0e414c;}



.l1 ul::before {/* content: 'ok' !important; */border-bottom: solid 1px black;width: 15px !important;height: 122px !important;}

.l1 .jefatura::before {width: 50px !important;}